org.gradle.jvmargs=-Xmx16g -XX:MaxMetaspaceSize=2g -Dfile.encoding=UTF-8
android.r8.maxHeapSize=8g
android.useAndroidX=true
android.nonTransitiveRClass=true
kotlin.code.style=official
android.dependency.useConstraints=false
android.r8.strictFullModeForKeepRules=false
android.generateSyncIssueWhenLibraryConstraintsAreEnabled=false
kotlin.daemon.jvmargs=-Xmx2048m
android.lint.workerProcessMaxHeapSize=4g
lint.runInProcess=true
